Subject: bug#35439: closed (Fwd: bug#35439: Transmission BitTorrent Client)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 26 Apr 2019 18:33:04 +0000

Your bug report

#35439: Transmission BitTorrent Client

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35439: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35439
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Fwd: bug#35439: Transmission BitTorrent Client
From: "Leo Famulari" <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2019 14:32:15 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

----- Original message -----
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: bug#35439: Transmission BitTorrent Client
Date: Friday, April 26, 2019 13:40

Hello Guix!

I tried installing the package "Transmission". It is not showing up in GNOME Menu. Typing "transmission" on terminal also not starting the application. But I can see the package installed in my user profile.

Regards,
RG.

Subject: Transmission BitTorrent Client
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Apr 2019 13:35:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

I tried installing the package "Transmission". It is not showing up in
GNOME Menu. Typing "transmission" on terminal also not starting the
application. But I can see the package installed in my user profile.

Regards,
RG.